IFUSER(8)

NAME
ifuser - identify destinations routed to a particular network interface

SYNOPSIS
ifuser [-v] interface [target ...]

DESCRIPTION
This utility checks to see if any of the listed hosts or network addresses are routed through the specified interface. Destinations may be specified either by IP address or by name.

The exit code will be 0 if any listed host or network is routed through this interface, and 1 if the interface is not in use (similar to fuser).

OPTIONS

-v  Verbose mode: if enabled, then the names of those destinations routed to this interface (if any) will be reported on standard output.

AUTHORS
David Hinds - dahinds@users.sourceforge.net
Regis "HPReg" Duchesne - regis@via.ecp.fr